@import 'vars';
main{
  display: flex;
}
.wrapper{
  width: 100%;
  margin: 0 auto;
  
}

.main__autor{
  display:flex;
  padding: 100px 100px 30px 100px;
  

}
.autor__left{
  width: 593px;
  height:322px ;
}
.autor__right{
  
  margin-left: 90px;
  font-size: 22px;
  font-family: $main-font;
  margin-bottom: 5px;

  h3{
    margin: 15px 0px;
  }
  p{
    margin: 15px 0px;
  }
}



